@charset "UTF-8";
* {
    user-select: none;
    -webkit-user-drag: none;
}
html::-webkit-scrollbar {
    display: none;
}
html,body {
    font-family: '-apple-system, BlinkMacSystemFont, "Neue Haas Grotesk Text Pro", "Helvetica Neue", Helvetica, Arial, sans-serif !important';
}
.backgroundImage {
    width: 100%;
    height: 100%;
}
.picture {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 101%;
    margin: -1px 0 0 -1px;
    object-fit: cover;
    padding: 0;
    position: absolute;
    width: 101%;
}
.video {
    height: 100%;
    margin: 0;
    object-fit: cover;
    padding: 0;
    position: absolute;
    width: 100%;
}
.top-div {
    height: 101%;
    margin: -1px 0 0 -1px;
    padding: 0;
    position: absolute;
    width: 101%;
}
.navbar {
    margin-bottom: 0;
}
a {
    color: #333;
}
a:hover {
    text-decoration: none;
    color: #333;
    opacity: 0.65;
}
